.gradHeading1,
.gradHeading2,
.teamSectionWrapper .heading {
  font-weight: 800;
  line-height: 56px;
}
.card h3,
.gradHeading1,
.teamSectionWrapper .heading,
.timeLine__description h3 {
  -webkit-text-fill-color: transparent;
}
.card h3,
.desktopLogoSlider img {
  transition: 0.6s;
}
.innerHeroSection .fluidContainer {
  /* max-width: 622px; */
  text-align: left;
}
.innerPageBody {
  position: relative;
  overflow-x: hidden;
}
.slides .slick-dots::-webkit-scrollbar {
  width: 0;
  height: 0;
}
.innerPageBody::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: url(../assets/images/largeimages/squareImage.png) top/contain
    no-repeat;
  width: 500px;
  height: 500px;
}
.counterWrapper.about {
  width: 100%;
  padding: 0 20px;
  flex-wrap: nowrap;
}
.counterWrapper.about li {
  width: 100%;
  max-width: 274px;
}
.counterWrapper.about li:nth-child(3) {
  order: 4;
}
.counterWrapper.about li article,
.counterWrapper.about li div {
  font-size: 6.4rem;
  font-weight: 800;
  line-height: 78px;
  letter-spacing: -1px;
}
.teamSectionWrapper {
  padding: 120px 0 40px;
}
.teamSectionWrapper .heading {
  background: linear-gradient(
    94.78deg,
    #fff 1.7%,
    rgba(255, 255, 255, 0.44) 100.26%
  );
  -webkit-background-clip: text;
  background-clip: text;
  text-align: center;
  font-size: 4rem;
  margin-bottom: 80px;
}
.teamContainer {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 80px;
}
.teamContainer > .teamWrapper {
  width: calc(100% - 320px);
  display: flex;
  justify-content: flex-start;
  gap: 60px 40px;
  flex-wrap: wrap;
  padding-left: 40px;
}
.teamWrapper li {
  width: 230px;
  overflow: hidden;
  border-radius: 115px 115px 17px 17px;
  padding: 2px;
  position: relative;
  border: 1px dashed;
  border-color: rgb(227 92 189 / 50%) rgb(227 92 189 / 50%)
    rgb(129 124 231 / 56%) rgb(129 124 231 / 56%);
}
.teamWrapper li .hasContent {
  min-height: 337px;
  background: var(--clr-primary-black);
  position: relative;
  z-index: 2;
  border-radius: 10px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-direction: column;
  padding-bottom: 40px;
}
.hasContent .employee__name {
  color: #fff;
  text-align: center;
  text-transform: capitalize;
  font-weight: 500;
  font-size: 2rem;
  line-height: 160%;
}
.employeeImage {
  width: 230px;
  height: 230px;
  border-radius: 50%;
  position: absolute;
  top: -2px;
}
.employeeImage img {
  width: 100%;
  border-radius: 50%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.hasContent .employee__Post {
  text-align: center;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 14px;
  line-height: 160%;
  color: #fff;
}
.teamWrapper li:hover::after {
  animation: 0.2s linear infinite btnAnimation;
}
.teamContainer > h3 {
  font-weight: 900;
  font-size: 3.6rem;
  line-height: 5.6rem;
  background: var(--btnGradient);
  background-size: 200% 200%;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-stroke: 4px transparent;
  width: 300px;
  text-align: center;
  letter-spacing: 3px;
  color: var(--clr-primary-black);
  display: flex;
  justify-content: center;
  text-transform: uppercase;
}
.duplexSection {
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 1200px;
  margin: 20px auto;
  align-items: center;
  padding: 40px 10px;
}
.duplexSection .imageSection {
  width: 434px;
}
.duplexSection .descriptionSection p {
  color: #fff;
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 180%;
  margin-bottom: 20px;
}
.duplexSection .descriptionSection h4 {
  background: linear-gradient(
    270.87deg,
    #ec1651 -61.75%,
    #ec1651 -61.73%,
    #ffca05 116.21%
  );
  -webkit-background-clip: text;
  font-weight: 800;
  font-size: 3.6rem;
  display: inline-block;
  line-height: 60px;
  margin-bottom: 20px;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}
.duplexSection .descriptionSection {
  width: calc(100% - 454px);
  padding-left: 60px;
}
.logos-slider,
.ourHappyClients .clientLogoUlWrapper {
  padding: 32px 0;
  border-width: 1px 0;
  border-style: solid;
}
.logos-slider {
  display: none;
  align-items: center;
  margin-top: 40px;
  border-color: rgba(255, 255, 255, 0.1);
}
.logoSlider .slick-slide,
.ourHappyClients .slick-slide {
  text-align: center;
  min-height: 50px;
  display: grid;
  place-items: center;
}
.ourHappyClients .slick-slide img {
  margin: 0 auto;
}
.historyTimeline__section,
.ourHappyClients,
.valuesSection {
  padding: 60px 0;
}
.headingWrapper p {
  font-weight: 500;
  font-size: 1.8rem;
  margin: 20px 0 0;
  line-height: 1.8;
  text-align: center;
  text-transform: capitalize;
  color: #fff;
}
.cardSection {
  margin-top: 60px;
  display: grid;
  grid-template-columns: repeat(auto-fill, 396px);
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
}
.card {
  padding: 40px 20px;
  background: #1a1a1a;
  border-radius: 10px;
  border: 1px solid transparent;
  transition: 0.3s;
}
.card:hover {
  border-color: rgb(239 239 239 / 17%);
  background: #111;
  translate: 0 -10px;
}
.card h3 img {
  width: 60px;
}
.card h3 {
  display: flex;
  justify-content: flex-start;
  gap: 20px;
  margin-bottom: 24px;
  align-items: center;
  font-weight: 700;
  font-size: 22px;
  line-height: 20px;
  -webkit-background-clip: text;
  background-clip: text;
  background-image: linear-gradient(to right, #ec1651, #ffca05 50%, #fff 50%);
  background-size: 200% 100%;
  background-position: 100%;
}
.card:hover h3 {
  background-position: 0;
}
.valuesSection .fluidContainer {
  max-width: 1360px;
}
.desktopLogoSlider img,
.logoSlider .slick-slide img {
  max-width: 90%;
  margin: 0 auto;
}
.card p {
  color: #fff;
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 200%;
  opacity: 0.8;
}
.ourHappyClients .clientLogoUlWrapper {
  border-color: rgba(255, 255, 255, 0.1);
  max-width: 90%;
  margin: 4rem auto;
}
.historyTimeline__section .headingWrapper p {
  text-align: center;
  text-transform: capitalize;
  font-weight: 500;
  font-size: 1.8rem;
  line-height: 1.6;
  color: #c6c6c6;
  margin-top: 20px;
}
.sliderWrapper {
  position: relative;
  padding-top: 140px;
  margin-top: 40px;
}
.hasContentandImage {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
}
.timeLine__image {
  width: 480px;
  height: 460px;
  border: 4px solid #fff;
  border-radius: 10px;
}
.timeLine__image img {
  width: 100%;
  height: 100%;
  border-radius: 6px;
  object-fit: cover;
}
.timeLine__description {
  width: calc(100% - 540px);
  padding: 0 20px;
}
.timeLine__description h3 {
  display: inline-block;
  font-weight: 800;
  font-size: 6rem;
  line-height: 48px;
  background: linear-gradient(
    270.87deg,
    #ec1651 -61.75%,
    #ec1651 -61.73%,
    #ffca05 116.21%
  );
  -webkit-background-clip: text;
  margin-bottom: 40px;
  background-clip: text;
  padding: 0 20px 0 0;
}
.timeLine__description p {
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 36px;
  color: #fff;
}
.slides .slick-dots {
  display: grid;
  grid-auto-flow: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  position: absolute;
  top: -137px;
  width: 100%;
  overflow: auto;
}
.slides .slick-dots li {
  letter-spacing: 0.02em;
  font-weight: 400;
  font-size: 16px;
  padding: 8px 28px;
  border: 1px solid #656565b5;
  cursor: pointer;
  line-height: 16px;
  border-radius: 6px;
}
.slides .slick-dots li * {
  color: rgba(255, 255, 255, 0.4);
}
.slides .slick-dots li.slick-active {
  background: linear-gradient(
    270.87deg,
    #d7669e -61.75%,
    #ec1651 -61.73%,
    #ffca05 116.21%
  );
}
.slides .slick-dots li.slick-active * {
  color: #fff;
}
.liefeAtMobilecoderz {
  padding: 60px 0 80px;
}
.box,
.liefeAtMobilecoderz h2 {
  text-align: center;
}
.gradHeading1 {
  background: linear-gradient(
    94.78deg,
    #fff 1.7%,
    rgba(255, 255, 255, 0.44) 100.26%
  );
  -webkit-background-clip: text;
  background-clip: text;
  font-size: 4.8rem;
}
.gradHeading2 {
  background: var(--btnGradient);
  background-size: 200% 200%;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-stroke: 2px transparent;
  color: var(--clr-primary-black);
  letter-spacing: 0.5px;
  font-size: 4.8rem;
  padding: 2px 10px;
}
.video,
.videoControlWrapper .videoElement {
  display: block;
  position: absolute;
  max-width: 100%;
  cursor: pointer;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.video-control,
.videoControlWrapper {
  position: relative;
  font-size: 6em;
  opacity: 1;
  transition: 0.3s;
  text-align: center;
}
.video-control > *,
.videoControlWrapper,
.videoControlWrapper * {
  border-radius: 6px;
}
.video-control {
  display: block;
  margin-top: 40px;
  width: 87%;
  min-height: 600px;
  color: #fff;
  margin-left: auto;
  margin-right: auto;
  border: 4px solid rgb(133 133 133);
  border-radius: 10px;
}
.video-control:hover:after,
.video-control:hover:before {
  opacity: 1;
}
.video-control:after,
.video-control:before {
  content: "";
  position: absolute;
  width: 60px;
  height: 60px;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
  opacity: 0;
  transition: 0.3s;
  z-index: 3;
  background: center/60px no-repeat;
}
.video-control:before {
  background-image: url("../assets/images/smallimages/playWhiteIcon.png");
}
.video-control:after {
  background-image: url("../assets/images/smallimages/pauseBlackIcon.png");
  filter: brightness(0) invert(1);
}
.video-control.paused:after,
.video-control.playing:before {
  opacity: 0;
}
.whyJoinTeam {
  width: 90%;
  max-width: 1140px;
  background: #221048;
  min-height: 373px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 48px 40px;
  border-radius: 7px;
  margin: 0 auto;
}
.whyJoinTeam__description {
  width: calc(100% - 400px);
  padding: 0 40px 0 0;
}
.whyJoinTeam__image {
  width: 400px;
}
.whyJoinTeam__description h3 {
  font-weight: 800;
  font-size: 4rem;
  line-height: 54px;
  letter-spacing: -1px;
  margin-bottom: 24px;
  color: #fff;
}
.whyJoinTeam__description p {
  font-weight: 400;
  font-size: 1.7rem;
  line-height: 161%;
  letter-spacing: 0.02em;
  color: #fff;
}
.whyJoinTeam__description a {
  display: inline-flex;
  justify-content: center;
  background: #fff;
  box-shadow: 0 3px 9px rgba(57, 20, 0, 0.08);
  border-radius: 6px;
  padding: 16px 64px;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 14px;
  line-height: 17px;
  color: #391400;
  margin: 48px 0 0;
}
.commonFooter {
  margin-top: 220px;
}
.videoControlWrapper {
  display: block;
  margin-top: 40px;
  width: 90%;
  min-height: 620px;
  color: #fff;
  margin-left: auto;
  margin-right: auto;
}
.desktopLogoSlider {
  padding: 60px 0;
  max-width: 110rem;
  margin: 20px auto 80px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
}
.logoSlider {
  width: 100%;
  max-width: 1040px;
  margin: 0 auto;
  display: none;
}
.new__teamSection .fluidContainer {
  padding: 0 20px;
}
.new__teamSection {
  padding: 100px 0 0;
}
.employee__holders {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.leaderClass::-webkit-scrollbar {
  width: 0;
  opacity: 0.6;
  height: 1px;
}
.leaderClass {
  gap: 20px;
  display: grid;
  grid-gap: 20px;
  white-space: nowrap;
  margin-bottom: 40px;
  overflow-x: auto;
  margin-top: 60px;
  grid-auto-flow: column;
  justify-content: center;
}
.leaderClass li.current {
  background: linear-gradient(90deg, #ec1651, #ffca05);
  color: #fff !important;
  text-decoration: none !important;
}
.leaderClass li:hover {
  color: var(--clr-primary-1);
  text-decoration: underline;
}
.leaderClass li {
  padding: 12px 20px;
  font-weight: 700;
  font-size: 16px;
  transition: 0.3s;
  line-height: 100%;
  border-radius: 2px;
  letter-spacing: 0.02em;
  color: #fff;
  cursor: pointer;
  text-align: center;
}
.employee__detail:hover {
  transform: translate(0, -6px);
}
.employee__detail {
  width: 100%;
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  transition: 0.2s;
  margin: 25px;
  background: url("../assets/images/smallimages/employeeBackground.png")
    center/cover no-repeat;
  justify-content: center;
  max-width: 306px;
  min-height: 302px;
}
.tab-content {
  display: none;
  color: #fff;
  padding: 15px;
}
.tab-content.current {
  display: inherit;
}
.employee__name {
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 30px;
  color: #fff;
  margin: 24px 0 6px;
}
.employee__title {
  text-align: center;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 28px;
  text-transform: uppercase;
  color: #7e7de9;
}
.oo .hasContent .employee__name {
  font-size: 1.6rem;
}
.duplexSection.secondDuplex {
  flex-direction: row-reverse;
}
.secondDuplex .descriptionSection {
  padding: 0 40px 0 0;
}

/* new emp */
.newTeamSection__ul {
  display: grid;
  margin-top: 40px;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 20px;
}
.newTeamSection__ul img {
  display: block;
  position: absolute;
  top: 0;
  object-position: top;
  left: 0;
  border-radius: 4px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* .newTeamSection__ul li:hover figure {
  transform: translateY(-10px);
} */
.newTeamSection__ul figure {
  transition: all 0.1s linear;
  position: relative;
  z-index: 0;
  border-radius: 4px;
}
.newTeamSection__ul .firgureArea {
  min-height: 400px;
  position: relative;
  z-index: 0;
}
.newTeamSection__ul .desciptionArea {
  transition: all 0.2s linear;
  position: absolute;
  bottom: 0;
  display: flex;
  gap: 6px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  border: 1px solid #4d4d4d;
  left: 0;
  width: 100%;
  border-radius: 0 0 4px 4px;
  padding: 20px 10px;
  background: #000000d6;
}
.newTeamSection__ul li:hover .desciptionArea {
  padding: 40px 10px;
}
.em_name {
  text-transform: uppercase;
  letter-spacing: 0.4px;
  font-size: 16px;
  display: inline-block;
  background: linear-gradient(-45deg, #ec1651, #ec1651, #ffca05);
  background-size: 200% auto;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 800;
}
.em_designation {
  font-weight: 500;
  text-transform: capitalize;
  font-size: 12px;
}
/* new emp */
@media (max-width: 1100px) {
  .newTeamSection__ul .firgureArea {
    min-height: 350px;
  }
  .cardSection {
    grid-template-columns: repeat(auto-fill, 300px);
  }
  .employee__detail {
    margin: 24px;
  }
  .logoSlider {
    display: block;
    padding: 60px 0;
    max-width: 110rem;
    margin: 60px auto 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }
  .desktopLogoSlider {
    display: none;
  }
  .ourHappyClients .clientLogoUlWrapper {
    max-width: 100%;
  }
  .teamContainer > .teamWrapper {
    gap: 40px;
  }
  .teamWrapper li {
    width: 200px;
  }
  .teamWrapper li .hasContent {
    min-height: 308px;
    padding-bottom: 32px;
  }
  .employeeImage {
    width: 200px;
    height: 200px;
  }
}
@media (max-width: 1024px) {
  .pageWrapper .innerHeroSection {
    margin-top: 67px;
  }
}
@media (max-width: 992px) {
  .newTeamSection__ul .firgureArea {
    min-height: 350px;
  }

  .newTeamSection__ul {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  .whyJoinTeam__description {
    width: calc(100% - 350px);
  }
  .leaderClass {
    justify-content: initial;
  }
  .employee__detail {
    max-width: 280px;
    min-height: 277px;
  }
  .employee__image {
    width: 120px;
  }
  .employee__name {
    margin: 16px 0 6px;
  }
  .video-control {
    width: 93%;
  }
  .teamContainer:last-child,
  .teamSectionWrapper .heading {
    margin-bottom: 40px;
  }
  .innerHeroSection,
  .pageWrapper .innerHeroSection {
    margin-top: 58px;
  }
  .historyTimeline__section {
    padding-top: 32px;
  }
  .timeLine__image {
    width: 400px;
    height: 400px;
  }
  .timeLine__description {
    width: calc(100% - 440px);
    padding: 0;
  }
  .joinTeam--image {
    width: 300px;
  }
  .joinTeam--description {
    width: calc(100% - 300px);
  }
  .liefeAtMobilecoderz,
  .ourHappyClients {
    padding: 30px 0;
  }
  .duplexSection {
    align-items: center;
    flex-direction: column !important;
    gap: 40px;
    padding-bottom: 0;
  }
  .duplexSection .imageSection {
    width: 100%;
    max-width: 434px;
    display: none;
  }
  .duplexSection .descriptionSection {
    width: 100%;
    padding: 0 !important;
  }
  .teamContainer {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 40px;
  }
  .teamContainer > .teamWrapper,
  .teamContainer > h3 {
    width: 100%;
    justify-content: center;
  }
  .teamContainer > .teamWrapper {
    padding: 0;
    align-items: flex-start;
  }
  .valuesSection {
    padding: 0 0 30px;
  }
  .fluidContainer:not(footer .fluidContainer) {
    padding: 0 20px;
  }
  .secondDuplex .imageSection {
    display: block;
  }
  .duplexSection {
    padding-left: 20px;
    padding-right: 20px;
  }
  .duplexSection .descriptionSection h4 {
    margin-bottom: 10px;
  }
}
@media (max-width: 768px) {
  .newTeamSection__ul .firgureArea {
    min-height: 300px;
  }
  .em_name {
    font-size: 14px;
  }
  .em_designation {
    font-size: 11px;
  }
  .liefeAtMobilecoderz .slick-slide img {
    display: block;
    margin: 0 auto;
  }
  .clientLogoUlWrapper,
  .joinTeam--image,
  .ourHappyClients .clientLogoUlWrapper,
  .whyJoinTeam__image {
    display: none;
  }
  .whyJoinTeam__description {
    width: 100%;
    padding: 0;
  }
  .whyJoinTeam {
    min-height: initial;
  }
  .employee__image {
    width: 100px;
  }
  .employee__detail {
    margin: 10px;
    width: 100%;
    max-width: 47%;
    background: 0 0;
    border: 1px solid;
    border-color: #ffca05a3 #ffca05a3 #ec165182 #ec165182;
    border-radius: 10px;
  }
  .employee__detail:nth-child(2n) {
    margin-right: 0;
  }
  .employee__detail:nth-child(odd) {
    margin-left: 0;
  }
  .logoSlider .slick-slide img {
    max-width: 80%;
  }
  .videoControlWrapper {
    width: 94%;
    min-height: 400px;
  }
  .joinOurTeamSection {
    background: url("../assets/images/largeimages/workWithExpertImage.png")
      bottom right/cover no-repeat;
  }
  .joinTeam--description {
    width: 100%;
    padding: 20px 0;
  }
  .logos-slider {
    display: flex;
  }
  .innerHeroSection .fluidContainer {
    max-width: 100%;
    min-height: 400px;
    padding-top: 60px;
  }
  .teamSectionWrapper .heading {
    margin-bottom: 20px;
  }
  .pageWrapper .innerHeroSection {
    margin-top: 0;
  }
  .slides .slick-dots {
    white-space: nowrap;
    overflow-x: auto;
    justify-content: flex-start;
  }
  .timeLine__image {
    width: 350px;
    height: 350px;
  }
  .video-control {
    min-height: 400px;
  }
  .joinTeam--description h2 {
    font-size: 4rem;
  }
  .innerHeroSection {
    margin-top: 54px;
  }
  .hasContentandImage {
    flex-direction: column-reverse;
  }
  .counterWrapper.about {
    flex-wrap: wrap;
    gap: 0;
  }
  .counterWrapper.about li:nth-child(3) {
    order: initial;
  }
  .counterWrapper.about li:nth-child(4) {
    order: 3;
  }
  .timeLine__description {
    width: 100%;
  }
}
@media (max-width: 576px) {
  .newTeamSection__ul {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .newTeamSection__ul .firgureArea {
    min-height: 266px;
  }
  .newTeamSection__ul li:hover .desciptionArea,
  .newTeamSection__ul li .desciptionArea {
    padding: 10px 10px;
  }
  .em_name {
    font-size: 12px;
  }
  .em_designation {
    font-size: 10px;
  }
  .employee__name {
    margin: 16px 0 0;
    font-size: 2rem;
  }
  .videoControlWrapper {
    width: 100%;
    min-height: 350px;
  }
  .ourHappyClients .slick-slide img {
    margin: auto;
    max-width: 90%;
    max-height: 90%;
  }
  .innerPageBody::before {
    display: none;
  }
  .teamSectionWrapper {
    padding: 80px 0 0;
  }
  .cardSection {
    gap: 20px 10px;
    grid-template-columns: repeat(auto-fill, 100%);
  }
}
@media (max-width: 480px) {
  .newTeamSection__ul {
    gap: 10px;
  }
  .whyJoinTeam__description h3 {
    margin-bottom: 10px;
    font-size: 28px;
  }
  .whyJoinTeam {
    padding: 40px 20px;
    width: 91%;
    margin-bottom: 50px;
  }
  .new__teamSection .headingWrapper,
  .new__teamSection .headingWrapper * {
    justify-content: center;
    text-align: center;
    font-size: 32px;
  }
  .employee__detail {
    width: 100%;
    min-height: initial;
    margin: 10px 0;
    padding: 28px;
    max-width: 100%;
  }
  .cardSection,
  .sliderWrapper {
    margin-top: 40px;
  }
  .joinOurTeamSection {
    padding: 20px;
  }
  .joinTeam--description {
    padding: 0;
  }
  .headingWrapper,
  .headingWrapper * {
    justify-content: flex-start;
    text-align: left !important;
    align-items: flex-start;
  }
  .headingWrapper p {
    margin-top: 4px;
  }
  .historyTimeline__section .headingWrapper p {
    margin-top: 8px;
  }
  .video-control {
    min-height: 220px;
    width: 97%;
  }
  .duplexSection .descriptionSection p:last-child {
    margin-bottom: 0;
  }
  .duplexSection {
    padding: 40px 20px 0;
  }
  .innerHeroSection h1 span::after {
    height: 6px;
    bottom: 4px;
  }
  .innerHeroSection h1 {
    text-align: center;
    font-size: 28px;
    line-height: 40px;
  }
  .sliderWrapper {
    position: relative;
    padding-top: 100px;
  }
  .slides .slick-dots {
    top: -96px;
  }
  .hasContentandImage {
    gap: 20px;
  }
  .timeLine__description h3 {
    margin-bottom: 20px;
    font-size: 36px;
    font-weight: 800;
  }
  .card h3 img {
    width: 40px;
  }
  .valuesSection .fluidContainer {
    max-width: 1360px;
    padding: 0 20px;
  }
  .card h3 {
    font-size: 18px;
    gap: 16px;
    font-weight: 700;
  }
  .card p {
    font-weight: 500;
    font-size: 14px;
    line-height: 28px;
  }
  .timeLine__description p {
    font-weight: 400;
    font-size: 13px;
    line-height: 26px;
  }
  .counterWrapper.about {
    padding: 0 20px;
  }
  .teamWrapper li {
    width: 140px;
  }
  .counterWrapper.about li {
    width: 100%;
    max-width: 50%;
    flex-basis: initial;
  }
  .employeeImage {
    width: 140px;
    height: 140px;
    position: relative;
    top: -2px;
    margin-bottom: 12px;
  }
  .counterWrapper.about li article,
  .counterWrapper.about li div {
    font-size: 32px;
    font-weight: 800;
    line-height: 40px;
    letter-spacing: 1px;
    padding: 0 10px;
  }
  .teamWrapper li .hasContent {
    min-height: 220px;
    justify-content: flex-start;
    padding-bottom: 8px;
  }
  .hasContent .employee__Post {
    font-weight: 500;
    font-size: 10px;
    line-height: 16px;
    color: #b1b1b1;
  }
  .hasContent .employee__name {
    font-weight: 600;
    font-size: 13px;
    line-height: 21px;
  }
  .teamContainer > .teamWrapper {
    gap: 40px 24px;
  }
  .teamContainer {
    gap: 30px;
  }
  .joinTeam--description h2 {
    font-size: 28px;
  }
  .gradHeading1,
  .gradHeading2 {
    font-size: 32px;
    padding: 0 4px;
  }
  .liefeAtMobilecoderz {
    padding-bottom: 60px !important;
  }
  .joinTeam--description p {
    font-size: 13px;
    margin-top: 0;
    line-height: 22px;
  }
  .headingWrapper p {
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
  }
  .card {
    max-width: 100%;
  }
}
